# Gimp.ConfigInterface.param_spec_duplicate

    function param_spec_duplicate(pspec: GObject.ParamSpec): GObject.ParamSpec {
        // Gjs wrapper for gimp_config_param_spec_duplicate()
    }

Creates an exact copy of pspec, with all its properties, returns null if pspec is of an unknown type that can't be duplicated.

Since 3.0

pspec

  the GObject.ParamSpec to duplicate

Returns

  The new GObject.ParamSpec, or null.